PAPI_sprofil_t(3)

NAME
PAPI_sprofil_t -

SYNOPSIS

  Data Fields

void * pr_base
unsigned pr_size
caddr_t pr_off
unsigned pr_scale

Detailed Description

Field Documentation

  void* PAPI_sprofil_t::pr_base
buffer base

  caddr_t PAPI_sprofil_t::pr_off
pc start address (offset)

  unsigned PAPI_sprofil_t::pr_scale
pc scaling factor: fixed point fraction 0xffff ~= 1, 0x8000 == .5, 0x4000 == .25, etc. also, two extensions 0x1000 == 1, 0x2000 == 2

  unsigned PAPI_sprofil_t::pr_size
buffer size

Author

Generated automatically by Doxygen for PAPI from the source code.